const path = require('path');

/**
 * Path to the project root.
 *
 * @const
 * @type  {string}
 */
const root = process.cwd();

/**
 * Path to the project config json file.
 *
 * @const
 * @type  {string}
 */
const config = path.resolve(root, './config.json');

module.exports = {
  root,
  config,
};
